*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border: 1px solid gray;
}

header .nav, header .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p{
	margin-bottom: 1rem;
	text-align: center;
}

#intro button{
	color:  white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 150px;
	font-size:  1rem;
	padding: 1rem;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}


#pre-footer{
	padding-left: 1rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background-color: #002641;
	color:  white;
}

#pre-footer div{
	display:  inline-block;
	vertical-align: top;
	width: 23%;
}

#pre-footer div h3, #pre-footer div p{
	padding-bottom: 0.5rem;
}

footer{
	display: inline-block;
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}